BIT-gitea-2022-1058

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitea/BIT-gitea-2022-1058.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitea-2022-1058
Aliases
Published
2024-03-06T10:53:31.004Z
Modified
2024-06-04T16:56:47.833235Z
Summary
[none]
Details

Open Redirect on login in GitHub repository go-gitea/gitea prior to 1.16.5.

References

Affected packages

Bitnami / gitea

Package

Name
gitea
Purl
pkg:bitnami/gitea

Severity

  • 7.2 (High) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.16.5